###############################################################################
# Modules
###############################################################################

module "policy" {
  source = "../policy"
  name   = local.name
  policy = local.principal_policy
}

###############################################################################
